FORM {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000080;
background: #B0C4DE;
border: 2px solid #4682B4;
padding: 5px;
width: 400px;
}
.links3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none;
}
.links3 a {  display:block; /* fixes width inconsistencies between NS and IE */     border:0px; /* eliminate 2px borders */
color:#333333; font-weight:bold; text-decoration: none;
}
.links3 a:hover {  background-color: #990000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; 
}
.static {FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
UNKNOWN 
{
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #99ccff; LINE-HEIGHT: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}